import $ from 'jquery';

class Main {

    constructor() {
        this._init();
    }

    _init() {

        $(function() {
            let bg = $('body').attr('data-bg-color');
            $('body').css({
                'background-color': bg,
            });
        });

    }
}

export default Main;

// jQuery(function() {

//     var Purvitis = {

//         init: function() {
//             this.loadSinglePageBg();
//         },

//         loadSinglePageBg: function() {
//             let bg = jQuery('body').attr('data-bg-color');
//             jQuery('body').css({
//                 'background-color': bg,
//             });
//         }
//     }

//     jQuery(document).ready(function() {
//         Purvitis.init();
//     });

// });